SoTextureCombineElement::UnitData Class Reference

## Public Member Functions

| UnitData (const UnitData &org)

## Public Attributes

SbUniqueId | nodeid
Source | rgbsource [3]
Source | alphasource [3]
Operand | rgboperand [3]
Operand | alphaoperand [3]
Operation | rgboperation
Operation | alphaoperation
SbColor4f | constantcolor
float | rgbscale
float | alphascale

The documentation for this class was generated from the following files:

- SoTextureCombineElement.h
- SoTextureCombineElement.cpp